CFBundleGetInfoString = "Opera 28.0.1750.40, Autortiesības 1995–2015 Opera Software ASA. Visas tiesības paturētas.";
NSContactsUsageDescription = "Izmantojot detalizētu kontaktinformāciju, varat ātrāk aizpildīt Opera veidlapas.";
NSHumanReadableCopyright = "Autortiesības 1995–2015 Opera Software ASA. Visas tiesības paturētas.";
